<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Français - By Community" LANGID="1036" RTL="0">
	<string id="101" value="&amp;A propos de CCE..." />
	<string id="102" value="Nom" />
	<string id="103" value="Risque" />
	<string id="104" value="Opération &gt;" />
	<string id="105" value="Résultat" />
	<string id="106" value="OK" />
	<string id="107" value="Échoué" />
	<string id="108" value="Terminé" />
	<string id="109" value="En cours d'analyse" />
	<string id="110" value="Paramètres système anormaux" />
	<string id="111" value="Menaces" />
	<string id="112" value="Cliquez sur &quot;Télécharger&quot; pour télécharger une nouvelle versino avec votre navigateur ou l'outil de téléchargement par défaut." />
	<string id="113" value="Pas de menace détectée" />
	<string id="114" value="Réparer" />
	<string id="115" value="%s est déjà lancé." />
	<string id="116" value="Réduire" />
	<string id="117" value="Agrandir" />
	<string id="118" value="Fenêtré" />
	<string id="119" value="Fermer" />
	<string id="132" value="Ignorer" />
	<string id="133" value="Nettoyer" />
	<string id="134" value="Rapport" />
	<string id="168" value="Mon ordinateur" />
	<string id="193" value="Disque local" />
	<string id="194" value="Personnalisé" />
	<string id="212" value="Sélectionnez et ajoutez un dossier pour une analyse personnalisée." />
	<string id="225" value="Sélectionnez aucun" />
	<string id="226" value="Sélectionnez tous" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Créer un point de restauration Windows..." />
	<string id="3002" value="Dans le cadre du processus d'analyse, votre ordinateur va maintenant redémarrer pour effectuer l'analyse des rootkits.\nVoulez-vous redémarrer maintenant?" />
	<string id="3003" value="Oui" />
	<string id="3004" value="Non" />
	<string id="3005" value="COMODO Cleaning Essentials en 32-bits  ne peut fonctionner sur les systèmes en x64-bits, veuillez télécharger la version 64-bit du programme sur http://www.comodo.com et réessayez." />
	<string id="3006" value="Impossible de charger le moteur. Téléchargez de nouveau le programme d'installation et vérifiez votre espace disque." />
	<string id="3007" value="Merci de patienter pendant que la base virale se met à jour.\nCela va prendre quelques minutes..." />
	<string id="3008" value="Les signatures de base virale ont été mise à jour." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Vérification des mises à jour..." />
	<string id="3011" value="Téléchargement: %s [%s/%s]" />
	<string id="3012" value="Téléchargement: %s [%s]" />
	<string id="3013" value="Applique les mises à jour..." />
	<string id="3014" value="Application: %s" />
	<string id="3015" value="Se termine..." />
	<string id="3016" value="Terminé..." />
	<string id="3017" value="Activer les nouvelles mises à jour..." />
	<string id="3018" value="Valider." />
	<string id="3019" value="Les signatures de base virale ont été mise à jour." />
	<string id="3020" value="Les signatures de base virale sont à jour." />
	<string id="3021" value="Vous devez redémarrer l'ordinateur pour que la mise à jour des signatures prenne effet." />
	<string id="3022" value="Les signatures de base virale NE SONT PAS à jour." />
	<string id="3023" value="Impossible de mettre à jour les signatures de base virale.\nVérifiez votre connexion internet et essayez de nouveau.\nCode Erreur: %d\n" />
	<string id="3024" value="Impossible d'accéder au serveur de signatures." />
	<string id="3025" value="Désactiver" />
	<string id="3026" value="Menaces" />
	<string id="3027" value="Tout" />
	<string id="3028" value="Attention: La stabilité du système peut être atteinte!\nCette option est destinée UNIQUEMENT aux utilisateurs expérimentés.\nLibérer les potentielles hooks du noyau peut désactiver vos programmes de sécurité et causer de sérieux dégats pouvant engendrer une perte définitive de vos données.\nEtes vous sûr de vouloir continuer?" />
	<string id="3029" value="Vous devez redémarrer COMODO Cleaning Essentials pour que le changement de langue prenne effet.\nVoulez-vous le redémarrer maintenant?" />
	<string id="3030" value="Attention! Une Alerte MBR suspecte  pourrait être déclenchée par des applications légitimes tels que les utilitaires de sauvegarde de disque / ou logiciels de récupération du système.\nNettoyer la MBR peut affecter le fonctionnement de ces applications aussi.\nEtes-vous sûr de de vouloir analyser les enregistrements suspects?" />
	<string id="3031" value="Attention! Les modifications de MBR pourrait être fait par des applications légitimes tels les utilitaires de sauvegarde d'un disque / ou logiciels de récupération du système.\nNettoyer la MBR peut affecter le fonctionnement de ces applications aussi.\nEtes-vous sûr de de vouloir analyser les modifications de MBR?" />
	<string id="3032" value="Continuer" />
	<string id="3033" value="Pause" />
	<string id="3034" value="Etes vous sûr de vouloir arrêter l'analyse?" />
	<string id="3035" value="Fichier de signature de base virale invalide" />
	<string id="3036" value="Nettoyage %s" />
	<string id="3037" value="Votre ordinateur va maintenant être redémarré afin de vérifier que toutes les menaces sélectionnées sont nettoyées, et de continuer à rechercher les services cachés.\nVoulez-vous le redémarrer maintenant?" />
	<string id="3038" value="Votre ordinateur va maintenant être redémarré afin de vérifier que toutes les menaces sélectionnées sont supprimées.\nVoulez-vous le redémarrer maintenant?" />
	<string id="3039" value="Votre ordinateur va maintenant être redémarré afin d'analyser les services cachés.\nVoulez-vous le redémarrer maintenant?" />
	<string id="3040" value="Faites un clic droit sur l'icône de la barre et choisissez &quot;Redémarrer le système pour compléter l'analyse&quot;." />
	<string id="3041" value="L'antivirus a détecté des menaces.\nVoulez-vous les examiner maintenant?" />
	<string id="3042" value="Fournisseurs (Le Nom du signataire dans le certificat de signature de code)" />
	<string id="3043" value="Défini par" />
	<string id="3044" value="Tous les fichiers" />
	<string id="3045" value="exe" />
	<string id="3046" value="Sélectionner l'application" />
	<string id="3047" value="%s est déjà dans la liste." />
	<string id="3048" value="Le fichier ne semble pas être un exécutable valide signé." />
	<string id="3049" value="Version de la base de signatures virale:  " />
	<string id="3050" value="Version du Produit:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nTous Droits Réservés." />
	<string id="3052" value="brevets en cours" />
	<string id="3053" value="Impossible de lire la ressource image" />
	<string id="3054" value="Êtes vous sûr de vouloir fermer la fenêtre de résultat?" />
	<string id="3055" value="Analyse Annulée" />
	<string id="3056" value="Le système a besoin de redémarrer pour compléter l'analyse." />
	<string id="3057" value="Analyse terminée" />
	<string id="3058" value="Analyse personnalisée" />
	<string id="3059" value="Analyse intelligente" />
	<string id="3060" value="Analyse complète" />
	<string id="3061" value=" " />
	<string id="3062" value="Mémoire" />
	<string id="3063" value="Fichiers" />
	<string id="3064" value="Zones critiques" />
	<string id="3065" value="Objets cachés du registre" />
	<string id="3066" value="Fichiers et dossiers cachés" />
	<string id="3067" value="Pilotes et services cachés" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Change les paramètres système" />
	<string id="3071" value="Les Entrées Autorun" />
	<string id="3073" value="En cours d'analyse" />
	<string id="3441" value="Inactif" />
	<string id="3442" value="Haut" />
	<string id="3443" value="Moyen" />
	<string id="3444" value="Bas" />
	<string id="3445" value="Échec de la vérification des mises à jour, veuillez vérifier vos paramètres réseau." />
	<string id="3446" value="Cette version est à jour." />
	<string id="3447" value="Vérification des mises à jour, merci de patienter..." />
	<string id="3448" value="une nouvelle version est disponible." />
	<string id="3449" value="Désactiver la console Cmd" />
	<string id="3450" value="Désactiver le menu contextuel" />
	<string id="3451" value="Désactiver le Panneau de configuration" />
	<string id="3452" value="Désactiver MsConfig" />
	<string id="3453" value="Désactiver Mon ordinateur" />
	<string id="3454" value="Désactiver Regedit" />
	<string id="3455" value="Désactiver Exécuter" />
	<string id="3456" value="Désactiver Windows Search" />
	<string id="3457" value="Désactiver le gestionnaire de tâches" />
	<string id="3458" value="Désactiver les options des dossiers" />
	<string id="3459" value="Lecteur caché" />
	<string id="3460" value="Modifier le processus de session Winlogon" />
	<string id="3461" value="Désactiver le mode sain" />
	<string id="3462" value="Désactiver le centre de sécurité" />
	<string id="3463" value="Modifier les DNS" />
	<string id="3464" value="Modifier le Proxy" />
	<string id="3465" value="Modifier le Hosts" />
	<string id="3466" value="EXE Hijack" />
	<string id="3467" value="Désactiver les options Internet" />
	<string id="3468" value="Désactiver L'onglet sécurité" />
	<string id="3469" value="Désactiver l'UAC" />
	<string id="3470" value="Verrouiller la page d'accueil IE" />
	<string id="3471" value="Dans le cadre du processus d'analyse, votre ordinateur sera redémarré automatiquement après %d secondes afin d'effectuer l'analyse de rootkit. Appuyez sur &quot;Redémarrer&quot; pour redémarrer maintenant." />
	<string id="3472" value="Redémarrer" />
	<string id="3473" value="(Fourni par %s %s)" />
	<string id="3474" value="Me demander avant de mettre à jour la base virale" />
	<string id="3475" value="Toujours mettre à jour la base virale" />
	<string id="3476" value="Ne pas mettre à jour la base virale" />
	<string id="3477" value="Un réseau sans fil 3G a été détecté, voulez-vous continuer malgré tout et mettre à jour la base virale avec cette connexion?" />
	<string id="3478" value="Vous avez quitté le mode agressif, l'explorateur Windows sera démarré sous le compte utilisateur %s." />
	<string id="5026" value="Objet" />
	<string id="5027" value="Emplacement" />
	<string id="5028" value="Date/heure" />
	<string id="5029" value="Retirer" />
	<string id="5030" value="Restaurer" />
	<string id="5031" value="Terminé." />
	<string id="5032" value="Vous devez d'abord sélectionner une rangée pour poursuivre." />
	<string id="5033" value="Le fichier '%s' existe déjà." />
	<string id="5034" value="Ignorer %s" />
	<string id="5035" value="Rapports %s" />
	<string id="5036" value="Préparation" />
	<string id="5037" value="Mode Agressif" />
	<string id="5052" value="Tous les fichiers" />
	<string id="9155" value="\nDéplacer vers le P&amp;récédent groupe d'onglets" />
	<string id="9156" value="\nDéplacer vers le groupe sui&amp;vant" />
	<string id="9157" value="\nNouveau groupe d'onglet Hori&amp;zontal" />
	<string id="9158" value="\nNouveau groupe d'onglet &amp;Vertical" />
	<string id="9159" value="\nA&amp;nnuler" />
	<string id="9552" value="Faites glisser un en-tête de colonne ici pour groupe par cette colonne." />
	<string id="9553" value="Aucun éléments à afficher." />
	<string id="9554" value="(pas de champs disponibles)" />
	<string id="9555" value="Trier par:" />
	<menu id="129">
		<menuitem caption="Help">
			<menuitem id="32771" caption="&amp;Aide" />
			<menuitem id="32772" caption="&amp;A propos de..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operate">
			<menuitem id="32771" caption="&amp;Ignorer tout" />
			<menuitem id="32772" caption="&amp;Nettoyer/Réparer tout" />
			<menuitem id="32773" caption="&amp;Tout signaler" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Tray">
			<menuitem id="32771" caption="Redémarrez le système pour terminer l'analyse" />
			<menuitem id="32772" caption="Quitter" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Tools">
			<menuitem id="32773" caption="&amp;Éléments en quarantaine..." />
			<menuitem id="32774" caption="Gérer les &amp;Fournisseurs de confiance..." />
			<menuitem id="32775" caption="&amp;Importer la base de données viral" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Parcourir les journaux..." />
			<menuitem id="32779" caption="&amp;Vérifier les mises à jour..." />
			<menuitem />
			<menuitem id="32776" caption="Ouvrir &amp;KillSwitch" />
			<menuitem id="32777" caption="Ouvrir &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Lire à partir d'un exécutable signé..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Afficher uniquement &amp;les résultats échoués" />
		</menuitem>
	</menu>
	<dialog id="100" caption="A Propos de COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Retour" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Analyser" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Passer" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pause" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Stop" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Suivant" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Valider" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="J'accepte" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Quitter" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="260, 13, 30, 13" caption="Options" class="BUTTON" />
		<control id="1004" style="1342177280" position="293, 13, 30, 13" caption="Outils" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Aide" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Imprimer" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Réessayer" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Redémarrer" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Chargement du moteur et système de collecte d'informations ..." />
		<control id="1081" position="7, 7, 157, 12" caption="Initialisation" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Analyse intelligente" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Analyse complète" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Analyse personnalisée" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Lancer une analyse pour  la découverte et la suppression des virus, rootkits, les fichiers cachés et les clés de registre malveillantes, cachées au plus profond de votre système." />
		<control id="1079" position="7, 7, 96, 12" caption="Démarrer L'Analyse" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Mémoire" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Les zones critiques et secteur d'amorçage" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Cachés les objets de registre et les services" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Fichiers et dossiers cachés" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Ne pas rechercher les virus" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Ajouter un fichier..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Ajouter un répertoire..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Retirer" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Options d'analyse personnalisée" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Mise à jour de la base de données de signatures de virus..." />
		<control id="1035" position="7, 20, 322, 17" caption="Conserver la base de signatures de virus à jour, afin que COMODO Cleaning Essentials puisse détecter et retirer les derniers viruses et rootkits." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="En Cours d'analyse" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 115, 14" caption="Objet(s) analysé(s):" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 115, 14" caption="Menace(s) trouvée(s):" class="BUTTON" />
		<control id="1042" style="1342177280" position="190, 180, 100, 14" caption="Heure de démarrage:" class="BUTTON" />
		<control id="1043" style="1342177280" position="190, 199, 100, 14" caption="Durée:" class="BUTTON" />
		<control id="1044" position="135, 183, 40, 10" />
		<control id="1045" position="135, 202, 40, 10" />
		<control id="1046" position="294, 183, 94, 10" />
		<control id="1047" position="294, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Résultats" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Opérations" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Appliquer les Opérations" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="En cours d'Analyse" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Réessayer" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Fermer" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Téléchargé" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Rechercher les Mises à Jour" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="L'accès aux mises à jour se ferront en utilisant les paramètres de connexion d'Internet Explorer." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Parcourir..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Fermer" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Vous pouvez télécharger la base de données hors-ligne à partir de ce lien:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Création d'un point de restauration Windows..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Annuler" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Se souvenir de ma réponse" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Options" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Annuler" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR Scanner" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Rechercher des modifications suspectes de MBR" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Rapporter toutes les modifications de MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption=" Scanner Virus" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Retirer tous les hooks du noyau avant l'analyse" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Niveau d'Analyse Heuristique" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Ne pas analyser les fichiers plus grand que" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MO" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Analyser les processus inconnus en mémoire avec CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS timeout" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Seconde(s)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Paramètres" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Créer un point de restauration Windows avant d'exécuter l'analyse" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Niveau de Journalisation" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Language" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Analyser les fichiers d'archive (ex. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="Quand un réseau 3G est connecté" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Les fournisseurs de logiciels de confiance" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Ajouter" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Retirer" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filtre" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analyze..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Objets en Quarantaine" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Supprimer" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Restorer" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Nettoyer Tout" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Fermer" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Nouveau" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nouveau " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Annuler" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Aide" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Contrat de licence COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="J' &amp;Accepte" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Je Refuse" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimer" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>